Qual'è quello giusto?

Ciao, vorrei installarmi il Technic Launcher, ma richiede Java 7
Quando scrivo Java 7 su Google e apro il primo sito mi ritrovo davanti tantissimi download, e non so quale devo installare me lo potreste dire?
@luigi1898 (Modificato 04/07/2015, 12:10 da TommyMinePoke16.)
Inviato dalla Romagna con una piadina.
[Immagine: Clicca%20per%20la%20guida!.png]
Spero possa aiutarti questo, in caso tu avessi Java 8: http://https://www.java.com/it/download/...revert.xml
[Immagine: UBaS28w.png][Immagine: Pl2H8tH.png][Immagine: oVs7fDo.png]

"La mente è come un paracadute, se non l'apri a che serve?"
http://www.oracle.com/technetwork/java/j...80261.html
Scegli la versione in base al tuo sistema operativo e CPU(32/64bit).
_____________________________________________________________________________________________________________
GitHub: https://github.com/EduProArd/
Come contattarmi: Skype("EduProArd") oppure per MP("Messaggio privato sul forum")
Hosting: https://www.easyware-hosting.ch/
EasyWay: https://www.minecraft-italia.it/forum/t-easyway-servizi-di-sviluppo-plugin-ed-amministrazione-di-sistema
_____________________________________________________________________________________________________________
ehm io parlavo proprio del link che mi hai inviato, è li che non riesco a capire
Inviato dalla Romagna con una piadina.
[Immagine: Clicca%20per%20la%20guida!.png]
Discussioni simili
Ultima risposta: ReNext
06/10/2016, 02:11
Ultima risposta: TheObscureGhost
10/02/2015, 00:32
Ultima risposta: luigi1898
26/01/2015, 17:41
Ultima risposta: JoLong
31/12/2013, 13:46

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)